html {
    scroll-behavior: smooth;
}

body {
    background-color: rgb(0, 112, 250);
    font-family: Nunito;
}

header {
    background-color: rgb(255, 255, 255);
    padding: 1.5em 0;
}

header p {
    margin: 0;
    color: rgb(0, 43, 96);
}

.content {
    background-color: rgb(255, 255, 255);
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    padding-top: 0px;
    padding-bottom: 2em;
    margin-bottom: 2em;
}

.menu {
    background-color: rgb(148, 193, 31);
}

.nav-link {
    color: rgb(230, 230, 230);
    font-weight: bold;
}

section {
    padding-top: 2em;
    margin-bottom: 2em;
}

section p {
    text-align: justify;
}

#map {
    height: 400px;
    width: 100%;
}

footer {
    color:rgb(255, 255, 255);
    margin-bottom: 5em;
}

footer a, footer a:hover {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

#btnBackTop {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: rgb(247, 166, 0); /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}

#btnBackTop:hover {
    background-color: rgb(148, 193, 31); /* Add a dark-grey background on hover */
}

#organizacao h1 {
    margin-top: 1em;
}

#organizacao img {
    max-height: 150px;
    margin-bottom: 3em;
}

#participe h2 {
    margin-top: 1em;
}
